@charset "UTF-8";

/* CSS Document */


#inside-main-box {
	width: 1006px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#inside-main-box>.r2,
.force-inside-main-box-r2 {
	width: 1000px;
	padding-right: 3px;
	padding-left: 3px;
	float: left;
	background-image: none;
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 400px;
}

#inside-main-box>.r3,
.force-inside-main-box-r3 {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	height: 13px;
	float: left;
	width: 1006px;
	overflow: hidden;
	line-height: 1%;
}

#inside-main-box #mainContainer {
	float: left;
	width: 668px;
	margin-left: 10px;
}

#inside-main-box #sideContainer {
	float: right;
	width: 302px;
	margin-right: 10px;
}

#inside-main-box #sideContainer .side-box {
	background-color: #EEF2F3;
	position: relative;
	z-index: auto;
	height: auto;
	width: auto;
	padding-top: 39px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#inside-main-box #sideContainer .side-box + .side-box,
.force-side-box {
	margin-top: 10px;
}

#inside-main-box #sideContainer .side-box h1.title,
#inside-main-box #sideContainer .side-box h2.title,
#inside-main-box #sideContainer .side-box h3.title,
#inside-main-box #sideContainer .side-box h4.title,
#inside-main-box #sideContainer .side-box h5.title,
#inside-main-box #sideContainer .side-box h6.title,
#inside-main-box #sideContainer .side-box .heading-1.title,
#inside-main-box #sideContainer .side-box .heading-2.title,
#inside-main-box #sideContainer .side-box .heading-3.title,
#inside-main-box #sideContainer .side-box .heading-4.title,
#inside-main-box #sideContainer .side-box .heading-5.title,
#inside-main-box #sideContainer .side-box .heading-6.title {
	color: #069;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	width: 292px;
	left: 0px;
	position: absolute;
	top: 0px;
	padding: 5px;
	height: auto;
	z-index: auto;
	background-image: url(../graphics/side-box-title.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.site-info-brief {
}

.site-info-brief + .site-info-brief,
.force-site-info-brief {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 10px;
	padding-top: 10px;
}

.site-info-brief .thumbnail {
	float: left;
	width: 150px;
	height: 112px;
	background-image: url(../graphics/thumbnail-shadow.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	overflow: hidden;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 2px;
}

.site-info-brief .thumbnail img {
	border: 1px solid #666;
}

.site-info-brief .info {
	float: right;
	width: 500px;
}

.site-info-brief .info h2 a,
.site-info-brief .info .heading-2 a {
	text-decoration: none;
	color: #069;
}

.site-info-brief .info h2 a:hover,
.site-info-brief .info .heading-2 a:hover {
	text-decoration: none;
	color: #069;
}

.site-info-brief.detailed .thumbnail {
	float: left;
	width: 200px;
	height: 150px;
	background-image: url(../graphics/thumbnail-shadow-large.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	overflow: hidden;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 2px;
}

.site-info-brief.detailed .info {
	float: right;
	width: 450px;
}

.site-info-brief .info .site-url {
	font-size: 10px;
	color: #999;
	float: right;
	margin: 0px;
	width: 27%;
	padding: 0px;
	text-align: right;
}

.site-info-brief .info .site-url a {
	color: #999;
}

.site-info-brief .info .site-description {
	font-size: 11px;
	float: left;
	padding: 0px;
	margin: 0px;
	width: 72%;
}


#topBar #searchBox {
	position: absolute;
	z-index: 1000;
	width: 223px;
	background-image: url(../graphics/inside-search-box.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	right: 10px;
	top: 27px;
}

#topBar #searchBox .search-input {
	height: 22px;
	width: 149px;
	position: absolute;
	left: 2px;
	top: 2px;
	z-index: 1000;
	overflow: hidden;
}
#topBar #searchBox .search-input input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 18px;
	padding: 0px;
	width: 144px;
	color: #999;
	font-size: 14px;
	outline-style: none;
	margin: 0px;
	position: absolute;
	left: 1px;
	top: 1px;
	z-index: 1000;
}

#topBar #searchBox .search-btn {
	width: 82px;
	height: 20px;
	position: absolute;
	z-index: 2000;
	top: 2px;
	background-repeat: repeat-y;
	background-position: left center;
	padding: 0px;
	background-image: url(../graphics/inside-search-box-fader.png);
	right: 2px;
}

#topBar #searchBox .search-btn input {
	height: 20px;
	width: 22px;
	position: absolute;
	z-index: 1000;
	top: 0px;
	right: 0px;
}

#topBar #searchBox #searchChoices {
	position: absolute;
	z-index: 3000;
	top: 2px;
	font-size: 12px;
	color: #000;
	font-weight: bolder;
	right: 24px;
	width: 50px;
	height: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	cursor: pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

#topBar #searchBox #searchChoices #selectedChoice {
	padding-top: 3px;
	font-size: 12px;
	color: #666;
	background-image: url(../graphics/arrow-down.png);
	background-repeat: no-repeat;
	background-position: 2px 8px;
	text-align: center;
	padding-left: 11px;
}

#topBar #searchBox #searchChoicesMenu {
	position: absolute;
	z-index: 1000;
	top: 20px;
	font-size: 11px;
	color: #000;
	font-weight: bolder;
	background-color: #FFF;
	display: none;
	width: 51px;
	height: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	left: -1px;
}

#topBar #searchBox .visible #searchChoicesMenu {
	display: block;
}

#topBar #searchBox #searchChoices #searchChoicesMenu .vmenu li {
	font-weight: bolder;
	text-align: center;
	color: #333;
	padding: 4px;
}

#topBar #searchBox #searchChoices #searchChoicesMenu .vmenu li.selected {
	background-color: #CCC;
}

#mainContainer .related-tags {
	padding: 5px;
	margin-bottom: 10px;
}

.menu-categories {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.menu-categories li {
	padding-bottom: 2px;
}

.menu-categories li a {
	text-decoration: none;
	font-weight: bolder;
}

.menu-categories li a:hover {
	text-decoration: underline;
}

#sideContainer .side-box.followers .avatar,
#sideContainer .side-box.members .avatar {
	float: left;
	width: 62px;
	overflow: hidden;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}

#sideContainer .side-box.followers .avatar a:hover.captionStyle,
#sideContainer .side-box.members .avatar a:hover.captionStyle {
	background-color: #DDE5E8;
}

#sideContainer .side-box.profile-info {
	padding: 5px !important;
}

#sideContainer .side-box.profile-info .avatar {
	padding: 10px;
	height: 152px;
	width: 152px;
	background-color: #DDE5E8;
	float: left;
}

#sideContainer .side-box.profile-info .info {
	float: right;
	width: 113px;
	padding-top: 5px;
}

#inside-main-box #mainContainer .profile-box {
	background-color: #EEF2F3;
	padding: 5px;
}

#inside-main-box #mainContainer .profile-box .avatar {
	padding: 10px;
	height: 152px;
	width: 152px;
	background-color: #DDE5E8;
	float: left;
}

#inside-main-box #mainContainer .profile-box .info {
	float: right;
	width: 476px;
	padding-top: 5px;
}

.manage-sites {
	float: left;
	width: 164px;
}

.manage-sites .thumbnail {
	float: left;
	width: 144px;
	overflow: hidden;
	text-align: center;
}

.manage-followings {
	float: left;
	width: 132px;
}

.manage-followings .thumbnail {
	float: left;
	width: 112px;
	overflow: hidden;
	text-align: center;
}

#sideContainer .side-box.sites .thumbnail {
	float: left;
	width: 97px;
	overflow: hidden;
	text-align: center;
}

#sideContainer .side-box.sites .thumbnail a:hover.captionStyle {
	background-color: #DDE5E8;
}

#sideContainer .profile-stats-3boxes {
	background-image: url(../graphics/profile-stats-3boxes.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 50px;
	width: 302px;
	float: left;
}

#sideContainer .profile-stats-3boxes .box1,
#sideContainer .profile-stats-3boxes .box2,
#sideContainer .profile-stats-3boxes .box3 {
	float: left;
	width: 87px;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	overflow: hidden;
}

#sideContainer .profile-stats-3boxes .box2 {
	margin-left: 6px;	
}

#sideContainer .profile-stats-3boxes .box3 {
	float: right;
}
